{
"id":"spabll",
"type":"bible",
"name":"Santa Biblia libre Latinoamericano",
"nameEnglish":"Spanish BLL",
"hasLemma":true,
"redistributable":true,
"abbr":"BLL",
"dir":"ltr",
"lang":"spa",
"country":"Mexico",
"countries":["ES","AD","AR","BO","BQ","BZ","CL","CO","CR","CU","CW","DO","EC","FR","GI","GQ","GT","HN","MA","MX","NI","PA","PE","PH","PR","PY","SV","TT","US","UY","VE"],
"allcountries":["ES","AD","AR","BO","BQ","BZ","CL","CO","CR","CU","CW","DO","EC","FR","GI","GQ","GT","HN","MA","MX","NI","PA","PE","PH","PR","PY","SV","TT","US","UY","VE"],
"langNameEnglish":"Spanish",
"langName":"Español",
"fontClass":"liberation_sans"
}
